## libdbix-class-tree-nestedset-perl 0.10

=== debian/changelog ===
libdbix-class-tree-nestedset-perl (0.10-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Olivier Sallou from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Andreas Tille ]
  * Add myself to Uploaders
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2025 09:36:26 +0200

libdbix-class-tree-nestedset-perl (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:23:05 +0100

libdbix-class-tree-nestedset-perl (0.10-1) unstable; urgency=low

  * Initial Release (Closes: #647417).

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 2 Nov 2011 14:54:46 +0100
