=== debian/control ===
Source: libdbix-class-tree-nestedset-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbicx-testdatabase-perl,
                     libdbix-class-perl,
                     perl,
                     libtest-exception-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-tree-nestedset-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-tree-nestedset-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Tree-NestedSet

Package: libdbix-class-tree-nestedset-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbicx-testdatabase-perl,
         libdbix-class-perl
Description: module to manage trees of data using the nested set model
 The module DBIx::Class::Tree::NestedSet provides methods for working
 with nested set trees.
 The nested tree model is a way of representing hierarchical information
 in a database. This takes a different approach to the Adjacency List
 implementation.
