=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-Tree-NestedSet   .*/DBIx-Class-Tree-NestedSet-v?@ANY_VERSION@@ARCHIVE_EXT@$
